// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

function titre_verification()
{
  if(document.getElementById("valeurtitre")) //existe ?
  {
    if(document.getElementById("valeurtitre").value == "") //valeur nulle ?
    {
      alert ('Saisissez une valeur pour le titre.');
      return false;
    }
  }
  
  if(document.getElementById("enchere"))
  {
    if(document.getElementById("enchere").value == "")
    {
      alert ('Saisissez une enchere pour l\'échange.');
      return false;
    }
  }
  
  return true;
}
